unsigned char FireSpr []= {
        0, 255, 0, 255, 24, 255, 44, 255,
        60, 255, 24, 255, 0, 255, 0, 255
        };

#asm
    DEFB      0,255,  0,255,  0,255,  0,255
    DEFB      0,255,  0,255,  0,255,  0,255

#endasm
